Feature #91 » issue-91.patch

Suggested patch to solve this. - Karsten Dambekalns, 2008-05-10 22:42

View differences:

/Users/karsten/Sites/TYPO3v5/Packages/FLOW3/Classes/F3_FLOW3.php (working copy)
314 314
	 */
315 315
	protected function checkEnvironment() {
316 316
		if (extension_loaded('eAccelerator')) {
317
			eaccelerator_caching(FALSE);
318
			eaccelerator_clear();
317
			die ('Currently eAccelerator causes problems because annotations are not cached (Error #1210451797)');
319 318
		}
320 319
		if (version_compare(phpversion(), self::MINIMUM_PHP_VERSION, '<')) {
321 320
			die ('FLOW3 requires PHP version ' . self::MINIMUM_PHP_VERSION . ' or higher but your installed version is currently ' . phpversion() . '. (Error #1172215790)');
(1-1/2)